
Redmine - Feature #538

Issue Numbering is note respecting projects

2008-01-06 20:42 - Andi Becker

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

It would be much better if the Numbering of he Issues would respect projects. i.e. 12-1234

or 12/1234 Project 12 Number 1234.

It would increase the visibility of the amount of issues per project

Related issues:

Related to Redmine - Feature #5765: Issue Numbers per Project Closed 2010-06-27

Related to Redmine - Defect #74: Projects share issue numbers Closed

History

#1 - 2008-02-16 20:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Since issues can be moved between projects, a unique sequence is much more convenient.

#2 - 2014-08-23 19:09 - Andriy Lesyuk

The ISSUE-id plugin implements PROJECT_KEY-122 numbering in addition to the standard one. Please try (if you still want it).
